import {HttpClient} from '@angular/common/http';
import {Injectable} from '@angular/core';
import {Observable} from 'rxjs/internal/Observable';
import {BackendMessage} from './backendMessage';

@Injectable({
  providedIn: 'root'
})
export class BackendService {

  constructor(private http: HttpClient) {
  }

  getMessage(): Observable<BackendMessage> {

    return this.http.get<BackendMessage>("http://192.168.1.9:8088")

  }
}
